<?xml version="1.0" encoding="UTF-8"?>
<buildpath>
	<buildpathentry excluding=".stp/|medias/" kind="src" path=""/>
	<buildpathentry exported="true" kind="prj" path="/geco_core"/>
	<buildpathentry exported="true" kind="prj" path="/mod_dialog"/>
</buildpath>
